Subject: Re: DMCA chat
From: Ankur Gupta <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 27 Nov 2011 22:47:11 +0530 (IST)

Subir, I have no records of such escalations in Zimbra because I delete them as soon as forwarded to Sups. I tried to check in DELETE folder but can not retrieve the info. 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Ankur Gupta" <[email-masked]> 
Sent: Sunday, November 27, 2011 10:24:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA chat 

Can you check your old emails to ascertain whom did you escalate this lead and when (time and date). 

** Transcript ** 

Date: Nov 2220111:51 PM 
Visitor: Andrea < [email-masked] > 
Duration: 9 min 
Operator:Jason < [email-masked] > 
Department:New Client Care 

Hi I was wondering what your interest rate would be if I were to consolidate my debt with you. I have about 5000 dollars I am looking to consolidate. I was also wondering what your fee is for services for help making a budget to manage my debt. 

Thank you 
Andrea 

Jason has joined the chat. 
Jason (03:21:05) : HiMy name is Jason. 
Jason (03:21:10) : Hi Andrea 
Jason (03:21:19) : Would you like to know how our program works? 
Andrea (03:21:20) : hi 
Andrea (03:22:12) : Hi 
Jason (03:22:29) : Hi Andrea 
Jason (03:22:30) : Would you like to know how our program works? 
Andrea (03:22:37) : yes please 
Jason (03:23:01) : Sure 
Jason (03:23:08) : First of all…..We take over the management of your debts. 
Jason (03:23:16) : And you make one low monthly payment into our Government supervised trust account. 
Jason (03:23:26) : We can't spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on timeonce a month. 
Andrea (03:23:37) : oh ok 
Jason (03:23:38) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Jason (03:23:48) : Because we either drastically reduce or totally eliminate the interest rates on your debtsyou get out of debt faster and you save thousands in interest charges. 
Andrea (03:24:49) : okayso I wouldn't be paying interest at all? 
Andrea (03:24:56) : not even to your company? 
Jason (03:25:31) : Well... In order for us to help you further we need to understand more about your particular debt situation. 
Jason (03:25:34) : What's your full name & telephone number? 
Andrea (03:26:49) : Andrea CameronI am not at home right now but the number I can be reached at this moment is 905-827-7561 
Jason (03:27:02) : Thanks for the numberI will schedule a callback by one of our debt consultant. 
Jason (03:27:23) : I will schedule a call back soon 
Andrea (03:27:26) : will they be calling within a few minutes? 
Jason (03:27:55) : Most probably yes however if you want us to call you once you back homeplease let me know your home number and best time to call you 
Andrea (03:28:44) : it's okthey can call now 
Jason (03:28:52) : Okay 
Jason (03:29:00) : Thank you for chatting Andrea. Goodbye 
Andrea (03:29:05) : bye 

Thanks & Regards 

Subir Chakma